Subject: Re: bug#22832: 25.0.91; Keyboard navigation broken on menus

From: [email-masked] (Óscar Fuentes)
Date: Sat, 27 Feb 2016 22:05:39 +0100

Eli Zaretskii <[email-masked]> writes:

>> Give an hour and I'll bisect the problem.

It looks like a local problem. After building from scratch the same
revision that works on my installed Emacs (5293d1b) the new build shows
the problem, but the old installed build works fine. The only reason I
can think of is some library that is statically linked to Emacs and
changed on the last month, but the OS package manager's doesn't show
obvious candidates.